@charset "UTF-8";

@font-face {
	font-family: 'GandhiSansRegular';
	src: url(/wnlib/fonts/Gandhi/GandhiSans-Regular.eot);
	src: url(/wnlib/fonts/Gandhi/GandhiSans-Regular.eot?#iefix) format('embedded-opentype'),
		url(/wnlib/fonts/Gandhi/GandhiSans-Regular.woff) format('woff'),
		url(/wnlib/fonts/Gandhi/GandhiSans-Regular.ttf) format('truetype'),
		url(/wnlib/fonts/Gandhi/GandhiSans-Regular.svg#GandhiSansRegular) format('svg');
	font-weight: normal;
	font-style: normal;
	}

/* Common */
* {
	color: #ddc;
	font-family: GandhiSansRegular, sans-serif;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: normal;
	}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

div,
img {
	border: 0 none;
	margin: 0;
	padding: 0;
	}

body header,
body main,
body footer,
div.banner,
div.page-header,
div.footer-bottom {
. center-block();
	border: none;
	margin: 0 auto;
	padding: 0;
	}

html:not(.no-csstransitions) main [class*="col-"] {
	opacity: 1;
	}

div.banner {
	background: #000;
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 200px;
	-webkit-box-shadow: inset 0 0 10px 3px #000;
	box-shadow: inset 0 0 10px 3px #000;
	}

div.logo {
	font-size: 48pt;
	font-weight: normal;
	line-height: 1em;
	margin: 50px auto 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	width: 90%;
	max-width: 1280px;
	}

div.logo img {
	margin: 0 auto;
	padding: 0;
	width: auto;
	text-align: center;
	}

div#page {
. center-block();
	background: #111;
	clear: both;
	min-height: 600px;
	min-height: 600px;
	margin: 0 auto 0 auto;
	padding: 0;
	}

div#page {
	overflow: hidden;
	}

div.container,
div.container-fluid {
	padding: 0;
	}

div.footer {
	background: #000;
	margin: 0;
	padding: 0;
	width: 100%;
	}

div.footer-bottom {
	background: #000;
	margin: 0;
	padding: 100px 0 0 0;
	width: 100%;
	}

br {
	display: block !important;
	}

/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	line-height: 1;
	}

h1 {
	font-size: 32pt;
	margin-top: 1em;
	}

h2 {
	font-size: 24pt;
	margin-top: 2em;
	}

h3 {
	font-size: 18pt;
	margin-top: 1.5em;
	}

h4 {
	font-size: 15pt;
	margin-top: 1em;
	}

/* Typography */
p,
li,
td {
	color: #ddc;
	font-weight: normal;
	letter-spacing: 0;
	margin: 1em 0 1em 0;
	text-align: left;
	}

a,
p a,
a:active,
a.dropdown-toggle,
.footer-bottom a,
.navbar-nav > li > a,
i.fa {
	color: #506a85;
	border: none;
	cursor: pointer;
	font-size: 15pt;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-shadow: none;
	}

a:hover {
	color: #fff;
	outline: none;
	}

a:active,
p a:active,
.navbar-header .info li a:hover,
ul.footer-menu li a:hover {
	text-decoration: none;
	}

a:not(.toc):hover {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

a:active {
	outline: none;
	}

ul.info,
ul.info li {
	padding-left: 0 !important;
	margin-left: 0 !important;
	}

p.byline {
	font-style: italic;
	text-align: right;
	}

p.alert {
	background: #ff0;
	color: #f00;
	font-size: 15pt;
	font-weight: bold;
	padding: 50px;
	}

p.intro {
	font-size: 110%;
	font-weight: bold;
	}

p.quote {
	font-size: 15pt;
	margin: 0 auto;
	width: 80%;
	padding: 20px;
	text-align: center;
	}

p.quote span {
	display: block;
	font-size: 13pt;
	color: inherit;
	}

b,
em,
strong {
	color: #986;
	}

/*	scrollUp */
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
	#scrollUp {
		background: url(/wnlib/images/backtotop.png) no-repeat center center;
		background-size: 80px 80px;
		}
	}

#scrollUp {
	background: #506a85 url(/wnlib/images/backtotop.png) no-repeat center center;
	border-radius: 40px;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	height: 80px;
	width: 80px;
	margin: 20px;
	opacity: 0.3;
	}

#scrollUp:hover {
	opacity: 1;
	}

#scrollUp i.icon-up-open-mini {
	color: #506a85;
	font-size: 40pt;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
	text-align: center;
	vertical-align: center;
	}

.icon-up-open-mini::before {
	content: "";
	}

/* Images */
img {
	border: none;
	margin: 0;
	padding: 0;
	}

a img {
	background: transparent;
	border: none;
	opacity: 1;
	outline: none;
	}

div.photo {
	margin: 0;
	}

img.photo {
	background: transparent url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	border: none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	overflow: hidden;
	margin: 30px;
	padding: 2px;
	max-width: calc(100% - 60px);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	opacity: 1;
	}

div.photo p.caption {
	color: #888;
	font-size: 10pt;
	text-align: center;
	}

/*	.icon-bar, ul.info */
.icon-bar-top {
	padding-right: 100px;
	}

.icon-bar-bottom {
	width: 50%;
	margin: 0 auto;
	}

div.icon-bar {
	margin: 10px;
	padding: 0 auto;
	text-align: right;
	width: auto;
	}

div.icon-bar ul.info {
	margin: 0;
	padding: 0 auto;
	}

div.icon-bar ul.info li {
	display: inline;
	font-weight: bold;
	padding: 5px;
	width: auto;
	}

div.icon-bar ul.info li:first-line {
	margin: 0;
	}

div.icon-bar ul.info li a {
	font-weight: bold;
	}

div.icon-bar ul.info li a:hover {
	color: #fff;
	text-decoration: none !important;
	}

div.icon-bar ul.info li a:hover i.fa {
	color: #fff;
	text-decoration: none;
	}

div.icon-bar ul.info li a i.fa {
	font-size: 21pt;
	}

div.icon-bar .btn {
	margin: 0;
	padding: 5px 10px;
	}

input[type="text"] {
	background-color: #000;
	color: #fff;
	}

i {
	color: #fff;
	font-weight: bold;
	}

/* Lists */
ol, ul {
	list-style-position: outside;
	margin: 0.3em 20px 1em 20px;
	}

/*      Unordered lists */
ul {
	list-style-type: square;
	}

li ul {
	list-style-type: circle;
	}

li ul li ul {
	list-style-type: disc;
	}

/*      Ordered lists */
ol {
	list-style-type: decimal;
	}

li ol {
	list-style-type: lower-alpha;
	}

li ol li ol {
	list-style-type: lower-roman;
	}

/* List items */
li {
	margin: 0 0 0.5em 20px;
	}

li::first-line {
	margin-left: -20px;
	}

ul.feature_list li {
	padding: 0.5em 0 0 0;
	}

ul.feature_list li:first-line {
	font-weight: bold;
	}

.image_list,
.image_list li,
h2 {
	clear: both;
	}

ul.image_list,
ul.image_list li ul {
	margin: 0;
	padding: 0;
	}

ul.image_list li {
	font-size: 18pt;
	font-weight: normal;
	line-height: 1em;
	list-style: none;
	margin: 5px;
	padding-top: 50px;
	}

.image_list li ul li {
	background-color: #222;
	color: inherit;
	display: inline;
	clear: none;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	margin: 5px;
	padding: 5px 10px;
	line-height: 1em;
	}

.image_list li ul li,
.image_list a {
	font-size: 13pt;
	}

.image_list a,
.image_list a span {
	float: right;
	margin: 2px 10px;
	}

.image_list a img,
.image_list a span img {
	background-color: #506a85;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
	max-width: 160px;
	max-height: 80px;
	margin: 0;
	padding: 5px;
	}

.image_list a img:hover,
.image_list a span img:hover {
	background-color: #acf;
	text-decoration: none;
	}

@media screen {
	.fluid-columns {
		display: block;
		margin: 0 0 50px 0;
		padding: 0 0 50px 0;

		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #222;

		-webkit-column-count: 3;
		-webkit-column-width: 400px;
		-webkit-column-gap: 30px;

		column-count: 3;
		column-width: 400px;
		column-gap: 30px;
		}

	.fluid-columns * {
		margin-top: 0 !important;
		}

	.fluid-columns div {
		display: block;
		}

	.fluid-columns li {
		margin: 0 0 0.5em 0;
		padding: 0;
		}

	.fluid-columns p {
		margin: 0 0 1em 0;
		padding: 0;
		}

	.fluid-columns li,
	.fluid-columns p {
		-webkit-column-break-inside: avoid !important;
		column-break-inside: avoid !important;
		break-inside: avoid !important;
		}

	.fluid-columns h2 {
		display: block;
		clear: both;
		margin-top: 0;
		margin-bottom: 3em;
		}

	.fluid-columns h3,
	.fluid-columns ul li:first-line {
		-webkit-column-break-after: avoid !important;
		break-after: avoid !important;
		}
	}

/* Tables */
table,
th,
td {
	background-color: transparent;
	margin: 0;
	padding: 0;
	}

th {
	font-weight: bold;
	vertical-align: top;
	}

td {
	font-weight: normal;
	vertical-align: top;
	}

/*      table.list
	table.table used in table-fixed-header */
table.list,
table.table {
	border: 1px solid #333;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	width: auto;
	margin: 0 auto 30px auto;
	padding: 3px;
	overflow: hidden;
	}

table.table th {
	border-bottom: 1px solid #333 !important;
	}

table.table td {
	border-top: 1px solid #333 !important;
	}

div.toc,
table.toc,
table.list th {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

/*      Striped rows */
.list tr:nth-child(odd),
.list li:nth-child(odd) {
	background: transparent;
	}

.list tr:nth-child(even),
.list li:nth-child(even) {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

table.list th {
	padding: 5px 10px;
	}

table.list td {
	margin: 0;
	padding: 10px;
	line-height: 1.5em;
	}

table.list td:first-child {
	font-weight: bold;
	letter-spacing: 1px;
	}

table.list img {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	}

table.list .right,
.right {
	text-align: right;
	}

input.input_hidden {
	display: none;
	}

p.alert {
	background: #ff0;
	color: #800;
	padding: 10px;
	}

div.form span .ui-icon {
	padding: 2px;
	}

/*	Preformatted code */
pre,
code,
.plaintext {
	background-color: #444;
	color: #fff;
	border: 1px solid #333;
	border-radius: 2px;
	font-family: 'Bitstream Vera Sans Mono', 'Andale Mono', 'DejaVu Sans Mono', 'Courier New', Courier, monospace;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	white-space: pre-wrap;
	margin: 10px;
	padding: 10px;
	}

.code pre {
	background-color: #222;
	color: #aaa;
	}

.plaintext {
	color: #ccc;
	}

/*      Customise tooltip */
.tooltip > .tooltip-inner {
	color: #fff !important;
	background-color: #000 !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}

h1, h2, h3, h4, h5, .quote, .logo, .feature_list li:first-line {
	color: #986;
	font-weight: normal;
	font-family: GandhiSansRegular, sans-serif;
	}

/*      Google Custom Search Engine */
.google-custom-search,
input[type="gcse:search"],
input[type="gcse:searchbox-only"] {
	background-color: #000 !important;
	color: #fff !important];
	padding: 0;
	margin: 0;
	}
